prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: evil
Description: Library that ports on Windows some specific Unix functions.
Version: @VERSION@
Libs: -L${libdir} -levil -lmman -ldl
Libs.private:
Cflags: -I${includedir}
